<div class="page-header">
  <%= link_to event_pets_path, :class => 'btn btn-default' do %>
    <span class="glyphicon glyphicon-list-alt"></span>
    Back
  <% end %>
  <%= link_to edit_event_pet_path(@event_pet), :class => 'btn btn-primary' do %>
    <span class="glyphicon glyphicon-pencil"></span>
    Edit
  <% end %>
  <h1>Huisdier bijzonderheden</h1>
</div>

<dl class="dl-horizontal">

    <dt>Huisdier:</dt>
  <dd><%= @event_pet %></dd>

  <dt>Details:</dt>
  <dd><%= @event_pet.event %></dd>

    <dt>Datum:</dt>
  <dd><%= @event_pet.created_at %></dd>

</dl>

<%= params.inspect %>
<%= @event_pet_params %>
